import { getQuery } from '../util/common';

const requestInfo = {
    domainPort : getQuery('monitorPort') || '7788',
    domainIp : process.env.PAD_ENV !== 'production' ? '192.168.10.' : '192.168.8.',
    exactDomainIp: getQuery('localMonitorIP') ? '127.0.0.1' : (localStorage.getItem('monitorIP') || '')
};

module.exports = requestInfo;
